{
  "name": "sens-log",
  "version": "0.5.0-SNAPSHOT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --configuration production",
    "build-stage": "ng build --configuration production --base-href /senslog-staging",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/cdk": "^13.3.0",
    "@angular/common": "^13.3.0",
    "@angular/compiler": "^13.3.0",
    "@angular/core": "^13.3.0",
    "@angular/forms": "^13.3.0",
    "@angular/localize": "^13.3.0",
    "@angular/material": "^13.3.0",
    "@angular/platform-browser": "^13.3.0",
    "@angular/platform-browser-dynamic": "^13.3.0",
    "@angular/router": "^13.3.0",
    "@fortawesome/angular-fontawesome": "^0.10.1",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@ng-bootstrap/ng-bootstrap": "^11.0.0",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "bootstrap": "^5.0.0",
    "d3": "^6.7.0",
    "dayjs": "^1.10.7",
    "deepmerge": "^4.2.2",
    "geostyler-legend": "^2.1.1",
    "geostyler-openlayers-parser": "^3.0.0",
    "geostyler-qgis-parser": "^1.0.0",
    "geostyler-sld-parser": "^3.0.1",
    "geostyler-style": "^5.0.0",
    "geotiff": "^1.0.8",
    "hslayers-ng": "8.1.0",
    "jquery": "^3.6.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.33",
    "ngx-color": "^7.2.0",
    "ngx-cookie-service": "^13.1.2",
    "ol": "^6.9.0",
    "ol-popup": "^4.0.0",
    "polygon-clipping": "^0.15.3",
    "polygon-splitter": "^0.0.5",
    "primeicons": "^5.0.0",
    "primeng": "^13.1.0",
    "proj4": "^2.7.5",
    "queue": "^6.0.2",
    "resumablejs": "^1.1.0",
    "rxjs": "^7.5.2",
    "share-api-polyfill": "^1.0.21",
    "tslib": "2.0.0",
    "vega": "^5.20.2",
    "vega-tooltip": "^0.25.1",
    "xml-js": "^1.6.11",
    "zone.js": "^0.11.3"
  },
  "devDependencies": {
    "@angular-architects/module-federation": "^13.0.1",
    "@angular-builders/custom-webpack": "13.1.0",
    "@angular-devkit/build-angular": "^13.3.0",
    "@angular-eslint/builder": "^13.1.0",
    "@angular-eslint/eslint-plugin": "^13.1.0",
    "@angular-eslint/eslint-plugin-template": "^13.1.0",
    "@angular-eslint/schematics": "^13.1.0",
    "@angular-eslint/template-parser": "^13.1.0",
    "@angular/cli": "~13.3.0",
    "@angular/compiler-cli": "~13.3.0",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~4.0.0",
    "jasmine-spec-reporter": "~7.0.0",
    "karma": "~6.3.12",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.1",
    "karma-jasmine-html-reporter": "^1.7.0",
    "ngx-build-plus": "^13.0.1",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "4.4.4"
  }
}
